HP Release Control Software CVE-2016-1999 Remote Code Execution Vulnerability

Bugtraq ID: 90778
Class: Input Validation Error
CVE: CVE-2016-1999
Remote: Yes
Local: No
Published: Mar 28 2016 12:00AM
Updated: Aug 02 2016 06:00PM
Credit: HP
Vulnerable: HP Release Control 9.21
HP Release Control 9.20
HP Release Control 9.13
Not Vulnerable: HP Release Control 9.21.5 p4
HP Release Control 9.21 P4


 

Privacy Statement
Copyright 2010, SecurityFocus